Subject: [netatalk-admins] Benchmarks done...

From: Harry Zink <[email-masked]>
Date: Tue, 7 Apr 1998 09:54:31 -0800

We've completed our benchmarks, and it was efinitely an interesting and 
educational ride, so to speak.

The Winner in overall performance was AppleShare IP (roughly 47 mb/min).

The loser in overall performance was Windows NT (Mac services, as well as 
using Dave 2.0 - roughly 26 mb/min)

Linux and Netatalk stacked up very close to ASIP, and beat Windows NT by 
a fair margin as well (roughly 40 mb/min).

A ton of variables affected the outcomes, including whether you push or 
pull, and whether you use SpeedDoubler 8.1 or not. In some cases SD had 
no effect, in some it actually had an adverse effect.

More details will follow, and I'll post a full listing of all our numbers.

Harry